Subject: Trainer Candidate - Shambhavi Singh
From: Shambhavi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:15:21 -0400

| | Tech Support Test

Name | Shambhavi Singh
E-mail | [email-masked]
Phone Number | (91) 9891902216
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur city 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | HR executive | Not yet resigny | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Atleast 1 month
Please briefly describe your work experience specifically in training? | I have assisted alot of training batches, I have performed my job as process trainer for everyday banking and mortgage. Wherein I have prepared the new people to go live and have made them understand our internal application and it's navigation. Along with that I have talked about companies compliance and internal policies to protect our customers data and information.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have worked as an advisor myself and then moved to colleague engagement and further to HR ( recruitment, training, onboarding) . While I was an advisor I have worked as floor support for the new joiners.

I feel it would be difficult only if I am not able to deliver or understand the new people in my batch. Also I feel if the sessions aren't Interactive, it may impact the training outcome.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you perform your job appropriately however great customer service is when you do your expected job along with you go an extra mile to make their journey easy with us. Also when a customer remembers the conversation and tries to personalize the call.
What according to you makes you a good candidate for this position? | I have worked in different departments like recruitment, I have hired people for customer service and I feel I know what one needs in order to deliver whatever is expected. I have also been an advisor, so I know where one comes from and what do they expect. Also worked with colleagues engagement and floor support. So I feel I would be a great fit for the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |